uuid: fe856032-728d-4e72-bb92-e39acebdc95d
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: gT5ZPPgbpTlsmVhjdUAXuSwkNUuw7vSpmlJTolFtFcQ
id: media.s02
label: 'Size 02 auto'
targetEntityType: media
cache: true
